Ubuntu

“fglrx-installer” 2:8.840-0ubuntu1 source package in The Natty Narwhal

Publishing history

2:8.840-0ubuntu1
SUPERSEDED: Natty pocket Release in component restricted and section misc
  • Removed from disk on 2011-04-16.
  • Removal requested on 2011-04-16.
  • Superseded on 2011-04-15 by fglrx-installer - 2:8.840-0ubuntu2
  • Published on 2011-03-30

Builds

Changelog

fglrx-installer (2:8.840-0ubuntu1) natty; urgency=low

  * New upstream release 8.84.6 (LP: #709505).
  * debian/control:
    - Bump build-dep on xserver-xorg-dev to >= 2:1.10.0.
  * debian/dkms.conf.in:
    - Do not use add-compatibility-with-2.6.36-kernels.patch and
      fglrx-2.6.37.patch use-cflags_module-together-with-modflags.patch
      any more.
  * fglrx.install.in:
    - Look for libglx.so and libGL.so in their new location.
    - Make sure to install only libGL.so*.
  * debian/fglrx.postinst:
    - Add missing slave link to amdupdaterandrconfig.
  * debian/rules:
    - Switch back to automatic ABI dependency generation.
    - Avoid accidentally copying the whole fglrx directory.
    - Rename fglrx-libGL.so and fglrx-libglx.so.
 -- Alberto Milone <email address hidden>   Tue, 29 Mar 2011 20:16:39 +0200